/* COLOR KEY
549eb9 = Old Teal
81a7b6 = Other Old Teal
00aef0 = PuppyUp Blue
*/

/* set custom font */

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#container {
//min-width:960px;
}

h1, h2, h3, h4, h5, h6 {
color:#000;
font-family: 'LeagueGothicRegular',Arial,Helvetica,sans-serif;
letter-spacing:.01em;
}

h1 { font-size: 30px; }
h2 { font-size: 24px; margin-bottom:7px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

#tagline {
position:absolute;
font-family:Georgia, serif;
font-size:16px;
color:#ffffff;
margin:62px 0 0 500px;
}

#menu .nav a, ul#mobile_menu a {
color:#000;
}

#menu .nav > li.current_page_item > a:hover {
color:#000;
}

#menu .nav ul a:hover, ul#mobile_menu a:hover
{
  background-color: #00aef0 !important;
}

#top-area {
background-image:url("/images/PUPwebBanner.png");
background-repeat:no-repeat;
padding-bottom:85px;
}

header, #wrapper { box-shadow:none !important; }

.banner-recent {
margin-top:3px;
margin-bottom:15px;
}

.page-banner {
margin-top:13px;
}

.video_slide {
background-color:#000;
}

.et_slide_video {
  //margin-top:-8px;
}

.et_slide_video .featured_box
{
  float:right;
  margin-right: 250px;
margin-top:-13px;
}

#featured h2 a {
font-family: Georgia, serif;
color:#fff;
}

.et_slide_video .featured_description, .et_text_slide {
font-family: Georgia, serif;
font-size: 20px;
color: #fff;
text-shadow: 0px 0px 0 #fff;
font-style: italic;
}

.et_slide_video h2.title, .et_text_slide h2.title {
font-size: 36px;
line-height: 62px;
font-style: italic;
padding-bottom: 10px;
color:#fff;
}

#homeVideo { margin-left:20px; }

.wp-caption.alignright { padding:0px !important; border:none; background:none; font-style:italic;}

#featured .flex-direction-nav a.flex-prev
{
  left: -10px;
  display:block;
  height:43px;
  width:50px;
  background-color: transparent;
  background-image: url("/images/left-arrow.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

#featured .flex-direction-nav a.flex-prev:hover {
background-position:0 -43px;
}

#featured .flex-direction-nav a.flex-next
{
  right: -10px;
  display:block;
  height:43px;
  width:50px;
  background-color: transparent;
  background-image: url("/images/right-arrow.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

#featured .flex-direction-nav a.flex-next:hover {
background-position:0 -43px;
}

.controller
{
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: #f7f7f7;
  padding-top: 15px;
  padding-right: 30px;
  padding-bottom: 0px;
  padding-left: 30px;
  margin-bottom:-5px;
}

.controller h2 {
color:#000;
font-size:24px;
text-transform:uppercase;
margin-bottom:-5px;
padding-bottom:0px;
}

.controller p {
color:#00aef0;
line-height:18px;
}

#quote {
font-size:22px;
}

#featured .flex-direction-nav a {
  width: 36px;
  height: 36px;
}

#services
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #efefef;
  margin-top: 19px;
  position: relative;
}

.service
{
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 20px;
  //width: 29%;
  float: left;
  position: relative;
  padding-bottom: 15px;
  padding-left:30px;
}

.service p
{
  line-height: 18px;
  padding-left: 48px;
  text-align:justify
}

.service.first h3 {
background-image:url("/images/hand.png");
background-repeat:no-repeat;
height:30px;
}

.service h3 {
background-image:url("/images/pawprint.png");
background-repeat:no-repeat;
height:30px;
text-transform:uppercase;
margin-bottom:0px;
font-size:30px;
}

.service.last h3 {
background-image:url("/images/bone.png");
background-repeat:no-repeat;
height:30px;
}

.readmore-recent {
border-bottom:1px solid #83a8b6;
margin-left:30px;
margin-bottom:20px;
min-height:130px;
}

.readmore-recent p {
line-height:18px;
}

.readmore-service {
color:#ff6600;
font-weight:normal;
font-size:12px;
text-transform:lowercase;
margin-left:47px;
text-decoration:none;
}

.readmore-service a:hover {
text-decoration:underline;
}

.readmore-recent a {
font-size:12px;
}

#home-sections
{
  background-color:#f5f5f5;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #efefef;
  padding: 0;
  position: relative;
  border-top:1px solid #efefef;
  margin-top:-1px;
}

#home-sections:before {
border-left:0px;
}

#recent-work {
  background-color:#fff;
  padding:20px 40px 20px 40px;
  float: left;
  width: 554px;
  text-align:justify;
}

#recent-work h3 {
text-transform:uppercase;
font-size:30px;
margin-bottom:10px;
padding-left:2px;
}

.recent-work-title {
margin:0 0 0 30px;
}

.recent-work-title a {
font-size:16px;
}

#from-the-blog
{
  float: left;
  padding: 0px;
  width: 324px;
}

#main_content {
padding: 0px 0px;
margin:0px;
position: relative;
background-color:#f5f5f5;
}

.post-content .featured_box {
padding-bottom:0px;
box-shadow:none;
}

.post-content .featured_box img {
border:1px solid #dadada;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
padding:5px;
}

#left_area {
width: 574px;
//min-height:1210px;
float: left;
padding:10px 30px 10px 30px;
background-color:#fff;
margin:0 0 0 0;
}

#left_area p {
line-height:18px;
}

#left_area .main_title {
font-size:28px;
}

#left_area h1 {
color:#00aef0;
font-family: 'LeagueGothicRegular',Arial,Helvetica,sans-serif;
//font-family: 'ColaborateThinRegular',Arial,sans-serif;
}

#left_area h1 a {
font-size:28px;
color:#ff6600;
text-decoration:none;
}

#left_area h1 a:hover {
text-decoration:underline;
}

#left_area h6 a {
color:#00aef0;
font-family: 'LeagueGothicRegular',Arial,Helvetica,sans-serif;
font-size:24px;
color:#ff6600;
text-decoration:none;
line-height:40px;
}

#left_area h6 a:hover {
text-decoration:underline;
}

#sidebar {
width:324px;
//min-height:1220px;
}

#sidebar a:hover {
text-decoration:underline;
color:#ff6600;
}

#sidebar .widget
{
  margin-bottom: 10px;
  text-align:center;
}

#archives-2 h4.widget_title {
float:left;
padding-left:35px;
padding-top:4px;
margin-right:-30px;
color: #00aef0;
}

div#archives-2 label { display:none; }

#join-link {
margin-top:18px;
}

#join-link a {
display:block;
width:273px;
height:54px;
background-image:url("/images/join-button.png");
background-repeat:no-repeat;
color:#fff;
}

#join-link a:hover {
color:#fff;
text-decoration:none;
background-position:0 -54px;
}

a, #reply-title a {
text-decoration: none;
color: #ff6600;
}

span.menu_slide { color: #fff; background: #ff6600; }

.post_meta { float: left; color: #fff; font-size: 11px; font-weight: bold; text-transform: uppercase; background: #ff6600; border-top: 1px solid #ff6600; padding: 0 7px; position: relative; line-height: 18px; margin-right: 5px; top: 2px; }

span.post-meta, #comment-wrap > #respond h3#reply-title:before { position: absolute; top: 0; left: -20px; top: -7px; display: block; background: #ff6600; color: #fff; font-size: 11px; text-transform: uppercase; font-weight: bold; text-align: center; -webkit-border-radius: 60px; -moz-border-radius: 60px; border-radius: 60px; width: 60px; height: 60px; line-height: 41px; }

ul.nav > li.current-menu-item:before, #menu .nav li.et_hover:before, #mobile_nav:before,  #featured-controllers li.active-slide:before, .et_animated_bar { position: absolute; content: ''; left: 0; top: -4px; width: 100%; height: 3px; border-top: 1px solid #ff6600; background: #ff6600;}

ul.nav > li.current-menu-item:after, .post_meta:after, #mobile_nav:after, #featured-controllers li.active-slide:after, .et_animated_bar:before { position: absolute; content: ''; left: 50%; top: 0; border: solid; border-color: #ff6600 transparent; border-width: 3px 3px 0 3px; z-index: 2; margin-left: -3px;}

#menu ul.nav ul, ul#mobile_menu { background: #ff6600; -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); box-shadow: 3px 3px 3px rgba(0,0,0,0.1); }

.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { margin: 2px 3px; background-color: #ff6600 !important; border: none !important; color:#fff !important; }

#mobile_nav.opened { background: #ff6600; color: #fff; }

p.meta
{
  font-family: Georgia,serif;
  color: #999999;
  font-style: italic;
}

p.meta a
{
  font-family: Georgia,serif;
  color: #000;
  font-style: italic;
}

p.meta a:hover {
text-decoration:underline;
}

p#copyright {
text-align: center;
font-size:12px;
color:#ffffff;
text-shadow: 0px 0px 0px #fff;
margin: 8px 0 0px;
}

p#copyright a {
color:#ffffff;
text-decoration:underline;
}

p#copyright :hover {
color:#ffffff;
text-decoration:none;
}

.join-mailing {
color:#fff;
font-weight:bold;
font-size:24px;
font-family: 'ColaborateThinRegular',Arial,sans-serif;
background-image:url("/images/mail-list-background.jpg");
background-repeat:no-repeat;
overflow:hidden;
height:110px;
}

.join-mailing-title {
color:#fff;
font-weight:600;
font-size:24px;
font-family: 'ColaborateThinRegular',Arial,sans-serif;
line-height:50px;
}

.join-mailing input {
}

.submit_button {
float:right;
display:block;
height:45px;
width:45px;
margin-right:20px;
background-image:url("/images/go-button.png");
}

.submit_button:hover {
position:-45px;
}

#store-link {
margin-top:20px;
margin-bottom:-25px;
text-align:center;
}

#sml_subscribe_widget {
text-align:center;
background-image:url("/images/mail-list-background.jpg");
background-position:26px;
background-repeat:no-repeat;
height:97px;
margin-top:20px;
}

#sml_subscribe_widget h4 {
color:#fff;
padding-top:15px;
}

#sml_subscribe_widget input {
float:middle;
margin-left:-40px;
}

.sml_submitbtn {
float:right;
background-image:url("/images/go-button.png");
border:none;
background-color:transparent;
height:43px;
width:43px;
margin:-45px 55px 0 0;
}

#acontactform input {
width:300px;
max-width:100%;
}

#acontactform textarea {
width:500px;
height:150px;
}

input, textarea { max-width:100% !important; }

#utcw-2 a:hover {
color:#ff6600;
text-decoration:underline;
}

.readmoreblog {
float:right;
font-weight:800;
}

#footer {
border-top: 1px solid #999;
background-color:#f5f5f5;
padding:0 40px;
}

#footer a:hover {
text-decoration:underline;
color:#ff6600;
}

.footer-widget
{
  width: 574px;
}

.footer-widget.last {
float:right;
width:250px;
}

.highslide img {
padding:5px;
}

#featured-controllers {
padding-top:2px;
}

.et_pt_portfolio_title {
text-align:center;
}

.et_portrait_layout .et_portfolio_more_icon, .et_portrait_layout .et_portfolio_zoom_icon {
top:30px;
}

#et_pt_portfolio_gallery .pagination { text-transform:uppercase; font-weight:600; font-size:16px; border-top:1px solid black; width:95%; padding-left:0px; padding-right:0px; }

.donate-now-button a { display:block; overflow:hidden; width:260px; height:148px; background:url('/images/donate-now-V2.png') no-repeat; margin:0 auto; background-position:0 0;  text-indent:-9999px; }
.donate-now-button a:hover { background-position:0 -148px; }

#donatenow {
margin-top:10px;
}

#donatenow a {
display:block;
height:43px;
width:50px;
background-image:url("/images/go-button.png");
background-repeat:no-repeat;
margin-left:105px;
margin-top:-35px;
text-indent:-9999px;
}

#donatenow a:hover {
text-decoration:none;
background-position:0 -43px;
}

#submitphoto {
margin-top:0px;
}

#submitphoto a {
display:block;
height:43px;
width:50px;
background-image:url("/images/go-button.png");
background-repeat:no-repeat;
margin-left:240px;
margin-top:-35px;
}

#submitphoto a:hover {
text-decoration:none;
background-position:0 -43px;
}

#continue-arrow {

}

#continue-arrow a {
display:block;
height:43px;
width:50px;
background-image:url("/images/right-arrow.png");
background-repeat:no-repeat;
}

#continue-arrow a:hover {
text-decoration:none;
background-position:0 -43px;
}

#readmore-service {
float:right;
}

#readmore-service a {
color:#ff6600;
}

#readmore-service a:hover {
text-decoration:underline;
}

#readmore-recent {
margin-left:40px;
}

#readmore-recent a {
display:block;
height:43px;
width:50px;
background-image:url("/images/right-arrow.png");
background-repeat:no-repeat;
}

#readmore-recent a:hover {
text-decoration:none;
background-position:0 -43px;
}

#readmore-recent {
float:right;
margin-top:-80px;
}

#readmore-recent a {
display:block;
height:43px;
width:50px;
background-image:url("/images/right-arrow.png");
background-repeat:no-repeat;
}

#readmore-recent a:hover {
text-decoration:none;
background-position:0 -43px;
}

.entry_content {
border-bottom:1px solid #00aef0;
padding-bottom:35px;
}

#readmore-post {
float:right;
margin-top:-45px;
}

#readmore-post a {
display:block;
height:43px;
width:50px;
background-image:url("/images/right-arrow.png");
background-repeat:no-repeat;
}

#readmore-post a:hover {
text-decoration:none;
background-position:0 -43px;
}

.bullet
{
list-style: square url("/images/list-bullet.png");
}

.pagination {
padding-right:5px;
padding-left:60px;
}

#searchsubmit {
display:block;
height:43px;
width:50px;
background-image:url("/images/go-button.png");
background-repeat:no-repeat;
background-color:transparent;
border:none;
margin-top:-5px;
margin-left:0px;
margin-right:-50px;
text-indent:-9999px;
}

#searchsubmit:hover {
text-decoration:none;
background-position:0 -43px;
}

#searchform label {
float:left;
padding-top:5px;
margin-left:55px;
margin-right:3px;
}

#searchform h4 {
  font-size:24px;
  color: #00aef0;
}

#searchform input {
float:left;
width:110px;
}

#allsponsors {
margin-top:10px;
margin-left:75px;
}

#allsponsors a {
display:block;
height:43px;
width:50px;
background-image:url("/images/right-arrow.png");
background-repeat:no-repeat;
margin-left:135px;
margin-top:-35px;
}

#allsponsors a:hover {
text-decoration:none;
background-position:0 -43px;
}

#walk2sponsors {
margin-top:10px;
margin-left:50px;
}

#walk2sponsors a {
display:block;
height:43px;
width:50px;
background-image:url("/images/right-arrow.png");
background-repeat:no-repeat;
margin-left:195px;
margin-top:-35px;
text-indent:-9999px;
}

#walk2sponsors a:hover {
text-decoration:none;
background-position:0 -43px;
}

#want2sponsor a {
display:block;
height:43px;
width:50px;
background-image:url("/images/right-arrow.png");
background-repeat:no-repeat;
margin-top:-32px;
margin-left:210px;
text-indent:-9999px;
}

#want2sponsor a:hover {
text-decoration:none;
background-position:0 -43px;
}

#logo-slider-wraper li
{
  background-color: transparent;
  background-image: none;
}

#metaslider_3254 li
{
  background-color: transparent;
  background-image: none;
}

span.post-meta {
font-family:Georgia, Times New Roman, serif;
}

span.post-meta span {
font-family:Georgia, Times New Roman, serif;
}

.register {
text-align:right;
padding-right:50px;
padding-top:25px;
}

#registerhere {
float:right;
}

#registerhere a {
display:block;
height:43px;
width:50px;
background-image:url("/images/go-button.png");
background-repeat:no-repeat;
margin-left:220px;
margin-top:-38px;
}

#registerhere a:hover {
text-decoration:none;
background-position:0 -43px;
}

.wp-caption
{
  max-width: 96%;
  padding-top: 8px;
  padding-right: 20px;
  padding-bottom: 8px;
  padding-left: 8px;
}

#breadcrumbs a { color:#bbbbbb; }

.post ol, .post ul { padding-bottom:10px; line-height:20px; }

.collapseomatic_content { margin-bottom:15px; }

img.warning-images { margin-right:15px; margin-top:10px; border:1px solid #cccccc; }
img.back-warning-images { margin-right:25px; margin-left:25px; border:1px solid #cccccc; }
img.trading-card-image { margin-bottom:20px; }

div.sponsor-logos img { border: 1px solid #00aef0; margin-right: 8px; margin-bottom:3px; }

/*------EVENTS PLUGIN------*/

ul.eme_events_list li.eme_period
{
  list-style:none !important;
}

ul.eme_events_list li.eme_period code
{
  font-family: "LeagueGothicRegular",Arial,Helvetica,sans-serif !important;
  font-size: 24px;
  letter-spacing: 0.02em;
  font-weight: 300;
  color: #000000;
}

#getinfoLink {
font-family: 'Droid Sans', Arial, sans-serif !important;
color: #ff6600;
font-size:20px;
font-weight:600;
}

.eme_global_map { max-width:100%; }

/*------END EVENTS PLUGIN------*/


/*-----SHOP PAGES-----*/

span.sku_wrapper, p.stock { display:none; }
.woocommerce ul.products li.product h3 { font-size:24px !important; text-align:center;}
.count { background-color:#ffffff; }

body.page.page-id-4612 img.page-banner,
body.page.page-id-4613 img.page-banner,
body.page.page-id-4614 img.page-banner
{ display:none; }

div#sidebar { margin-top:10px !important; }

div#sidebar .woocommerce td.product-quantity
{
  min-width: 20px !important;
}

div#sidebar .woocommerce table.shop_table td
{
padding:5px 0 0 5px !important; vertical-align:middle !important;
}

div#sidebar .woocommerce .cart-collaterals .cart_totals, div#sidebar .woocommerce-page .cart-collaterals .cart_totals
{
  float: none !important;
  width: 100% !important;
}

div#sidebar p.return-to-shop { display:none; }
body.woocommerce div#sidebar h2 { margin-left:10px; }

.woocommerce div.product .product_title, body.archive.tax-product_cat h1.page-title { color:#000000 !important; margin-top:20px !important; }

.woocommerce div.product p.price, .woocommerce div.product span.price
{
  color: #00aef0 !important;
  font-size: 1.5em !important;
  font-weight:600;
  margin-top:10px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{
  background-color: #ff6600 !important;
  color: #ffffff !important;
}

/* Line 1 */
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover
{
  background-color: #ff6600 !important;
  color: #ffffff !important;
  text-decoration:none !important;
}

woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{ width: 29% !important; }

.woocommerce ul.products li.product .price
{
  color: #00aef0 !important;
  font-weight: 600 !important;
  margin-bottom: 0em !important;
  font-size: 1.2em !important;
  text-align:center;
}

a.button.product_type_simple.add_to_cart_button { margin:5px 0px 0px 37px !important; }
a.button.product_type_variable { margin:5px 0px 0px 25px !important; }

.woocommerce ul.products li.product a img { margin-bottom:.1em !important; }

#sidebar { margin-bottom:20px; }

#main_content { //background-color:#ffffff !important; }

.woocommerce table.shop_table { border:none !important; }

.woocommerce .quantity .qty { width: 2.5em !important; height:20px; }

#sidebar table.shop_table.cart td { text-align:center; }

#sidebar th.product-thumbnail, #sidebar td.product-thumbnail { display:none; }

.woocommerce #content div.product .woocommerce-tabs { display:none; }

#sidebar div.wc-proceed-to-checkout { text-align:center; }

tr.shipping { //display:none; }

.woocommerce div.product div.summary { min-height:390px; }

div#customer_details input, input#username, input#password { height:30px; }
#sidebar input#coupon_code { height:22px; width:100px; }
body.woocommerce-cart input#coupon_code { height:31px; width:108px !important; float:left;}
body.woocommerce-cart input.button { float:left !important; }
div#customer_details textarea { height:200px; }

div#sidebar .woocommerce table.shop_table td { font-size:12px; }

.woocommerce .quantity .qty { width: 2.5em !important; height:25px; margin-top:0px; font-size:14px;}
#sidebar .woocommerce .quantity .qty { width: 2.5em !important; height:20px; font-size:12px; }

td.product-name { line-height:14px; }
dl.variation { margin:0 0 0 0 !important; padding:0px !important; }
dt.variation-Sizes, dt.variation-Color { margin:0 10px 0 0 !important; padding:0px !important; line-height:24px; }
dd.variation-Sizes, dd.variation-Color { margin:0 0 0 0 !important; padding:0px !important; line-height:24px; }

div.coupon { width:100%; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { margin-bottom:5px !important; }

.woocommerce-cart .cart-collaterals .cart_totals table th
{ width: 50px !important; }

.woocommerce table.shop_table th { padding-top:6px !important; }

.woocommerce-cart dd p { line-height:25px !important; }

#sidebar ul#shipping_method { text-align:left; }

#sidebar .woocommerce table.shop_table th { padding-top:12px !important; }

body.woocommerce-checkout input#coupon_code { height:30px; width:150px; float:right; }

.woocommerce span.onsale { background-color:#00aef0 !important; }

.woocommerce a.added_to_cart { text-align:center !important; width:100% !important; font-weight:600;}

h2.account-login a { color:#ff6600; }

/*-----END SHOP PAGES-----*/


/*-------LARGE MOBILE SCREEN SETTINGS BELOW-----------*/

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#top-area { background-image:url("/images/header-background-tablet.jpg");background-repeat:no-repeat; }
	#homeVideo { margin-left:0px; }
        #featured { min-height:200px; }
         .et_slide_image .slide_wrap { padding-top:20px; }
	.et_slide_video .featured_box {margin-right:140px;}
	.service {padding-left:0px;}
	.service h3 {font-size:24px;}
	.service.first h3 {font-size:24px;}
	.service.last h3 {font-size:24px;}
	#recent-work {width:420px;}
        #recent-work img { max-width: 100%; }
        #readmore-recent a { margin-top:15px; }
	#recent_work_thumbs { width:420px;font-size:12px;margin-bottom:0px;margin-left:-30px;}
	#recent-work .thumb { margin-left: 30px;}
	#recent-work p {font-size:12px;margin-top:5px;}
        #from-the-blog { width:248px; }
	#left_area {width:440px;}
        #sidebar { width:248px; }
        #sidebar img { max-width:90%; height:auto; }
        #sidebar h2 { margin-left:-40px; }
	.et_pt_portfolio_entry { width:180px !important; margin:0 auto; }
	#archives-2 h4.widget_title { float: none !important; padding-left: 0px; padding-top: 0px; margin-right: 0px; }
	#searchform { margin-right:5px; }
	#searchform label { float: none; padding-top: 5px; margin-left: 5px; margin-right: 3px; }
	#searchform input { float: none; width: 100px; }
	#searchsubmit { float:right !important; margin-right50px;}
	a.button.product_type_simple.add_to_cart_button { margin:5px 0px 0px 20px !important; }
	td.actions input.input-text { width:100% !important; margin-bottom:5px !important; float:inherit !important; display:block !important;}
	td.actions input.button { width:100% !important; margin-bottom:5px !important; max-width:220px !important; display:block !important;}
	input#coupon_code { width:75% !important; margin-bottom:5px !important; float:inherit;display:block !important;}
	body.woocommerce div#left_area { max-width:90% !important; padding-left:10px !important; padding-right:10px !important; }
}

/*-------MEDIUM MOBILE SCREEN SETTINGS BELOW-----------*/

@media only screen and ( max-width: 767px ) {
	div#eme_global_map { width:400px !important; }
	#homeVideo { margin-left:-20px; }
        #featured { min-height:100px; }
         .et_slide_image .slide_wrap { padding-top:20px; }
	#from-the-blog { width:100%; }
	#top-area {height:25px; background-image:url("/images/header-background-mobile-wide.jpg");background-repeat:no-repeat;}
	#tagline {position: absolute;font-family: Georgia,serif;font-size: 18px;color: #99cccc;margin:81px 0 0 15px;}
	.et_slide_video .featured_box {margin-right:0px;}
	.service {margin:0 0 0 0; padding:0 0 0 0;}
	img.banner-recent {margin-left:-30px;width:440px;}
	#recent-work {width:400px;font-size:10px;line-height:16px;}
	#recent_work_thumbs { width:460px;font-size:10px;margin-bottom:10px;margin-left:-56px;}
	#recent-work .thumb { margin-left: 26px;}
	#recent-work p {font-size:10px;margin-top:5px;}
	#readmore-recent a {margin-top:10px;}
	.readmore-recent {padding-bottom:30px;}
	#left_area {width:400px;}
	.footer-widget {width:479px;}
        #sidebar { display: inherit !important; margin:0 auto; width:100%; }
        #sidebar h2 { margin-left:30px;}
        #allsponsors a { margin-top:0px; margin-left:100px;}
	#archives-2 h4.widget_title { float: none !important; padding-left: 0px; padding-top: 0px; margin-right: 0px; }
	a.button.product_type_simple.add_to_cart_button { margin:5px 0px 0px 10px !important; }
	body.woocommerce div#sidebar { max-width:95% !important; padding-left:10px !important; padding-right:10px !important; }
}

/*-------SMALL MOBILE SCREEN SETTINGS BELOW------------*/

@media only screen and ( max-width: 479px ) {
	div#eme_global_map { width:250px !important; }
	#homeVideo { margin-left:-25px; }
	#container { width: 299px; }
	#top-area {height:0px;background-image:url("/images/header-background-mobile.jpg");background-repeat:no-repeat;padding-bottom:85px;}
	#tagline {position: absolute;font-family: Georgia,serif;font-size: 14px;color: #99cccc;margin:43px 0 0 -29px;}
	#mobile_nav {margin-left:10px;}
	#featured, #quote, .blog-post .post_meta, #footer, span.post-meta, .wp-pagenavi .pages { display: none; }
	body.home #main-header { margin-bottom: 38px; }
	.service {padding-left:0px;}
	.service h3 {font-size:24px;}
	.service.first h3 {font-size:24px;}
	.service.last h3 {font-size:24px;}
	.service p {padding-left:0px;}
	#recent-work {width:245px;font-size:10px;line-height:16px;}
	#recent-work p {font-size:10px;margin-top:5px;}
	img.banner-recent {margin-left:-30px;width:280px;}
	#recent_work_thumbs { width:299px;font-size:12px;margin-bottom:50px;margin-left:-56px;}
	#recent-work .thumb { margin-left: 26px;}
	#readmore-recent a {margin-top:10px;}
	.readmore-recent {padding-bottom:50px;}
	.entry, .wp-pagenavi, #comment-wrap, .commentlist ul.children { padding-left: 0; }

	h1.main_title, h1#comments, h3#reply-title { font-size: 30px; }
	h3#reply-title:before, h3#reply-title:after { display: none !important; }
	#respond::before { left: -40px; }
	#comment-wrap:before, #respond:before { width: 300px; }
	#left_area {width:239px;}
	.fbFeedbackContent .composer {width:200px;}
	form {width:200px;}
	#et_contact_right { width: auto !important; margin-left: 0 !important; }
	p.et-registration { margin-top: 35px !important; }
	.et-protected-form { padding: 0 !important; background: none !important; }
	.et-protected { width: auto !important; }
	.et_pt_gallery_entry { margin-left: 37px !important; }

	#et_pt_portfolio_gallery, #et_pt_portfolio_gallery.et_portfolio_large { margin-left: 0 !important; }
		.et_pt_portfolio_item, #et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 0 !important; width: 228px !important; }
			.et_portfolio_more_icon, .et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 53px !important; }
			.et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 70px !important; }
			.et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 110px !important; }

	.entry .et_portfolio_small .et_pt_portfolio_item { width: 280px !important; margin-left: 6px !important; }

	.et_portfolio_small .et_pt_portfolio_item { margin-left: -15px !important; width: 254px !important; }
	.footer-widget {width:299px;}
	.et_pt_portfolio_entry { width:180px !important; margin:0 auto; }
	#archives-2 h4.widget_title { float: none !important; padding-left: 0px; padding-top: 0px; margin-right: 0px; }
	#searchform { margin-right:5px; }
	#searchform label { float: none; padding-top: 5px; margin-left: 5px; margin-right: 3px; }
	#searchform input { float: none; width: 100px; }
	#searchsubmit { float:right !important; margin-right50px;}
	a.button.product_type_simple.add_to_cart_button { margin:5px 0px 0px 0px !important; }


.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input
{
  width: 95% !important;
  box-sizing: border-box;
}



}

/*-----END RESPONSIVE SIZES-----*/

register-link a {
color:#00aef0;
font-family: 'LeagueGothicRegular',Arial,Helvetica,sans-serif;
font-size:24px;
color:#ff6600;
text-decoration:none;
line-height:40px;
}

register-link a:hover {
text-decoration:underline;
}

table.fullcalendar {
width:100%;
}

#em-wrapper h2 {
margin:20px 0 -20px 0;
}